/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */
/* Top Elements */
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body {
	margin: 0;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(members/Banners/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 166%;
	padding-top: 0px;
}
/* Links */
a {
	text-decoration: none;
	color: #E14E01;
}
a:hover {
	background: #F0F0F0;
	color: #000;
	border-bottom: 1px dotted #000;
}
/* Headers */
h1, h2, h3 {
	font: bold 1em / 1.5em "Trebuchet MS", Tahoma, Arial, Sans-serif;
	color: #996633;
	padding: 20px 10px 5px 10px;
	margin: 0;
}
h1 {
	font-size: 345%;
	font-weight: normal;
	letter-spacing: -2px;
}
h2 {
	font-size: 200%;
	color: #663333;
}
h3 {
	font-size: 170%;
	font-weight: normal;
}
h5 {
	font-size: 170%;
	font-weight: normal;
	color: #FFF;
}
h6 {
	font-size: 170%;
	font-weight: normal;
	color: #FFFFFF;
}
p, dl {
	padding: 0px;
	margin: 0;
}
ul, ol {
	margin: 10px 20px;
	padding: 0 20px;
}
ul {
	list-style: none;
}
dt {
	font-weight: bold;
	color: #895F30;
}
dd {
	padding-left: 25px;
}
/* Images */
img {
	background: #FAFAFA;
	border: 0px solid #DCDCDC;
	padding: 0px 0 0px 0px;
	text-align: center;
}
img.float-right {
	padding: 0;
	font-weight: bold;
}
img.float-left {
	margin: 5px 10px 10px 0px;
}
code {
	margin: 5px 0;
	padding: 15px;
	text-align: left;
	display: block;
	overflow: auto;
	font: 500 1em / 1.5em 'Lucida Console', 'courier new', monospace;
	/* white-space: pre; */
	border: 1px solid #EBEBEB;
	background: #F0F0F0;
}
acronym {
	cursor: help;
	border-bottom: 1px dotted #895F30;
}
blockquote {
	margin: 6px 20px;
	padding: 5px 5px 5px 35px;
	border: 1px solid #F0F0F0;
	background: #F8F8F8 url(file:///D|/Documents%20and%20Settings/Martyn/My%20Documents/Dropbox/images/quote.jpg) no-repeat 10px 10px;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFF;
}
blockquote2 {
	margin: 6px 20px;
	padding: 5px 35px 5px 35px;
	border: 1px solid #F0F0F0;
	background: #F8F8F8 no-repeat 10px 10px;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFF;
}
/* start - table */
table {
	border-collapse: collapse;
	padding: 0px;
}
th {
	color: #555;
	background: #E6E6E6;
	height: 38px;
	padding-left: 15px;
	padding-right: 12px;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #EBEBEB #D4D4D4 #D4D4D4 #EBEBEB;
}
tr {
	height: 34px;
	width: 0px;
}
td {
	padding-left: 5px;
	padding-right: 0px;
	border: 1px solid #ECECEC;
}
/* end - table */
/* form elements */
form {
	margin: 15px 10px;
	padding: 5px 10px 20px 10px;
	border: 1px solid #F1F1F1;
	background: #FDFDFD;
}
label {
	display: block;
	font-weight: bold;
	margin: 8px 0 5px 0;
	color: #895F30;
	position: relative;
}
input, select {
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	color: #666666;
	background: #FFF;
}
textarea {
	width: 100px;
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	height: 100px;
	display: block;
	color: #666666;
}
input, textarea, select {
	background: #FFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4 #EBEBEB #EBEBEB #D4D4D4;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 30px;
	margin: 0;
	padding: 2px 3px;
	color: #555;
	background: #E6E6E6;
	border-width: 1px;
	border-style: solid;
	border-color: #EBEBEB #D4D4D4 #D4D4D4 #EBEBEB;
}
/* search form */
.searchform {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 12px 0 15px 8px;
	width: 190px;
}
.searchform p {
	margin: 0;
	padding: 0 0 10px 0;
}
.searchform input.textbox {
	width: 115px;
	color: #666666;
	height: 18px;
	padding: 2px;
	vertical-align: top;
}
.searchform input.button {
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}
/* ------------------------------------------
   LAYOUT
------------------------------------------- */
#header-wrap {
	position: relative;
	background: l (wrap-bg.jpg);
	no-repeat;
	height: 448px;
	/* original background elements hold for later use background: #FFFFFF;  background-image: url("Header%20Photo/wrap-bg.jpg"); */
	background-repeat: no-repeat;
	width: 897px;
	margin-left: auto;
	margin-right: auto;
}
#header-photo {
	top: 13px;
	z-index: 2;
	position: absolute;
	width: 897px;
	/* border: 1px solid #F0F0F0; */
	margin-left: -230px;
}
/*  Navigation  */
#nav {
	position: absolute;
	margin: -1px;
	padding: 10;
	width: 750px;
	left: 15px;
	height: 30px;
	text-align: right;
	top: 8px;
}
#navplaceholder {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 140px;
	width: 865px;
}
#nav ul {
	list-style: none;
	width: 600px;
	height: 40px;
	margin: 0;
	padding: 0;
	display: inline;
}
#nav ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
#nav ul li a {
	margin: 2;
	padding: 18px 11px 18px 11px;
	font: bold 15px / 30px 'Trebuchet MS', Tahoma, Helvetica, Arial, Geneva, Sans-serif;
	text-decoration: underline;
	color: #070000;
	display: inline;
}
#nav ul li a:hover, #nav ul li a:active {
	color: #663333;
	background: none;
	border: none;
}
#nav ul li#current a {
	color: #E14E01;
	background: #D5D3D6 url(file:///D|/Documents%20and%20Settings/Martyn/My%20Documents/Dropbox/images/nav-current.jpg) repeat-x;
	border-bottom: 3px solid #E14E01;
}
/* New navigation bar */
ul#main-nav {
	font-family: helvetica, arial, sans-serif;
	margin: 0;
	padding: 0px;
	width: 800px;
	font-size: 1.05em;
	position: absolute;
	left: -3px;
	visibility: visible;
	top: 411px;
	border: 3px;
}
ul#main-nav li {
	margin: 0;
	list-style: none;
	float: left;
	margin: 0;
	width: auto;
	z-index: 1;
	position: relative;
	border: 2px;
	border-color: #FFFFFF;
	clear: none;
	overflow: visible;
	display: table-row;
	padding: 0 0.1em 0 0.1em;
	margin-left: 0px;
}
ul#main-nav li a {
	text-decoration: none;
	display: block;
	padding: 0.6em;
	color: #0E0E0E;
	background: #CFCFCF;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
	width: 100%;
	border-color: #0033FF;
	float: none;
}
ul#main-nav li a:hover, ul#main-nav li a:focus {
	background: #ECE1CF;
	border-left: 3px solid gray;
	border-right: 3px solid gray;
	z-index: 500;
	text-decoration: underline;
}
ul#main-nav li ul {
	padding: 0;
	margin: 0;
	display: none;
}
ul#main-nav li:hover ul {
	display: block;
	padding: 3px;
}
ul#main-nav li ul li {
	float: none;
	z-index: 1000;
	padding: 3px;
	width: 130px;
}
ul#main-nav li ul li a {
	font-size: 1.1em;
}
#header-wrap h1#logo-text a {
	position: absolute;
	margin: 0;
	padding: 0;
	font: normal 62px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: -1.5px;
	color: #070000;
	text-decoration: none;
	/* change the values of top and left to adjust the position of the logo*/
	top: 91px;
	left: 58px;
	height: 174px;
	width: 154px;
}
#header-wrap h1#logo-text a:hover {
	background: none;
	border: none;
}
#header-wrap p#intro {
	position: absolute;
	margin: 0;
	padding: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 1.6em;
	font-style: italic;
	text-transform: none;
	color: #FFF;
	width: 400px;
	/* change the values of top and left to adjust the position */
	top: 102px;
	left: 459px;
}
/* header quick search */
#header-wrap form#quick-search {
	position: absolute;
	top: 18px;
	padding: 0;
	margin: 0;
	width: 180px;
	height: 26px;
	background: #FFF;
	z-index: 999999;
	border: 1px solid #D8D8D8;
	left: 570px;
}
#header-wrap form#quick-search p {
	margin: 0;
	padding: 0;
}
#header-wrap form#quick-search .tbox {
	margin: 2px 0 0 4px;
	width: 210px;
	background: none;
	border: none;
	color: #E14E01;
}
#header-wrap form#quick-search label, #header-wrap form#quick-search .btn {
	display: none;
}
#content-outer {
	background: #FFF;
	width: 940px;
	background-attachment: fixed;
	background-color: #FFFFFF;
	clear: none;
}
#content-wrapper {
	width: 940px;
	margin: 20;
	text-align: left;
	padding-top: 0px;
}
#content {
	width: 890px;
	background: #FFFFFF;
	padding-top: 8px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	position: relative;
}
#sizer {
	width: 250px;
	padding-top: 0px;
	position: absolute;
	top: 311px;
	right: 40px;
	left: 590px;
}
.col-zero {
	margin-right: 100px;
	padding-left: 25px;
	width: 70%;
	text-align: justify;
}
.col-none {
	width: 200px;
	margin-left: 30px;
}
.col-one {
	padding-left: 11px;
	padding-top: 14px;
	background-attachment: fixed;
	float: left;
	width: 39%;
	border: 2px solid blue;
	border-radius: 12px;
	/* Opera 10.5, IE9, Saf5, Chrome, FF4 */
	-moz-border-radius: 12px;
	/* FF1+ */
	-webkit-border-radius: 12px;
	/* Saf3-4, iOS 1+, Android 1.5+ */
	margin-top: 16px;
}
.col-one_low {
	padding-left: 0px;
	padding-top: 73px;
	float: left;
	width: 265px;
	text-align: left;
	position: relative;
	margin-left: 12px;
	margin-top: -76px;
	margin-right: 31px;
}
.col-two {
	float: left;
	margin-top: 30px;
	margin-left: 31px;
	width: 30%;
	text-align: left;
	padding-left: 0px;
}
.col-three {
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-right: 20px;
	padding-bottom: 5px;
}
.col-one, .col-two, .col-three {
	padding-bottom: 0px;
}
#content .col-one h2 {
	padding-bottom: 3px;
	font: normal 3.4em "Trebuchet MS", Tahoma, Arial, Sans-serif;
	color: #000;
	letter-spacing: -2px;
	text-transform: none;
	border-bottom: 1px solid #EBEBEB;
	margin-left: 3px;
	padding-left: 5px;
	border-top: 1px solid black;
}
#content .col-one h2 a {
	color: #000;
	text-decoration: none;
	background: none;
	border: none;
}
#content .col-one ul li {
	list-style-image: url(file:///D|/Documents%20and%20Settings/Martyn/My%20Documents/Dropbox/images/bullet.gif);
}
#content-wrapper .col-two h3, #content-wrapper .col-three h3 {
	color: #111;
	font: normal 1.8em "Trebuchet MS", Tahoma, Arial, sans-serif;
	text-transform: none;
	letter-spacing: -0.5px;
	padding: 5px 10px;
	margin: 15px 0 5px 0;
}
/* sidebar menu */
ul.sidemenu {
	text-align: left;
	margin: 7px 5px 8px 0px;
	padding: 0;
	text-decoration: none;
	background: url(members/dots.gif) repeat-x left top;
}
ul.sidemenu li {
	list-style: none;
	background: url(members/dots.gif) repeat-x left bottom;
	padding: 6px 10px;
	margin: 0;
}
* html body ul.sidemenu li {
	height: 1%;
}
ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	background-color: transparent;
	border: none;
	color: #666666;
}
ul.sidemenu li a span {
	color: #989898;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 1em;
}
ul.sidemenu li a:hover {
	color: #000;
	background: none;
	border: none;
}
ul.sidemenu ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul.sidemenu ul li {
	background: none;
}
/* footer */
#footer-wrapper {
	clear: none;
	width: 940px;
	margin: 0 auto;
	text-align: left;
	font: normal 1em / 1.6em 'Trebuchet MS', Tahoma, Sans-serif;
}
#footer-wrapper h3, #footer-wrapper p {
	padding-left: 0;
}
#footer-wrapper h3 {
	font: normal 1.6em / 1.6em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	color: #ABABAB;
}
#footer-wrapper a {
	color: #143562;
	background: transparent;
}
#footer-wrapper ul.footer-list {
	border-top: 1px solid #111;
	list-style: none;
	padding: 0;
	margin-left: 0;
}
#footer-wrapper ul.footer-list li {
	border-bottom: 1px solid #111;
}
#footer-wrapper ul.footer-list li a {
	display: block;
	width: 98%;
	line-height: 2em;
	font-weight: bold;
	padding: 4px 0;
	border: none;
	margin-left: 0;
	padding-left: 0;
	color: #143562;
}
#footer-wrapper ul.footer-list li a span {
	color: #444;
	font-style: italic;
	font-weight: normal;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
#footer-wrapper ul.footer-list li a:hover, #footer-wrapper ul.footer-list li
a:hover span {
	color: #FFF;
	text-decoration: none;
}
#footer {
	float: right;
	width: 230px;
	padding: 0;
	margin-top: 10px;
	text-align: right;
	margin-right: 200px;
	padding-top: 5px;
}
#footer-bottom {
	clear: left;
	border-top: 1px solid #111;
	width: 880px;
	margin: 0 auto;
}
#footer-bottom .bottom-left {
	float: left;
	padding-left: 5px;
}
#footer-bottom .bottom-right {
	text-align: right;
	padding-right: 0;
}
/* postmeta */
.postmeta {
	padding: 5px;
	margin: 20px 10px 15px 10px;
	font-size: 1em;
	color: #777;
	border: 1px solid #EBEBEB;
	background: #F5F5F5;
}
.postmeta a {
	background: transparent;
}
.postmeta .date {
	margin: 0 10px 0 5px;
}
.postmeta a.comments {
	margin: 0 10px 0 5px;
}
.postmeta a.readmore {
	margin: 0 10px 0 5px;
}
.post-info {
	font-size: 0.95em;
	padding-top: 3px;
	margin-left: 5px;
	color: #BABABA;
}
.post-info a {
	color: #000;
}
/* thumbnails */
p.thumbs {
	padding: 12px 0 0 10px;
}
.thumbs img {
	position: relative;
	padding: 4px;
	margin: 5px;
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
}
.thumbs img:hover {
	border: 1px solid #8E8E8E;
	background: #8E8E8E;
}
.thumbs a:hover {
	background-color: transparent;
	border: none;
}
/* alignment classes */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
/* clearing */
.clearer {
	clear: both;
}
.clear {
	display: inline-block;
}
.clear:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}
#header-photo slider {
	position: absolute;
	z-index: auto;
	padding: 0px height: 270px;
	width: 890px;
	top: inherit;
}
.thumbnail:hover {
	position: relative;
	top: -25px;
	left: -35px;
	width: 500px;
	height: auto;
	display: block;
	z-index: 999;
}
#Framecontainer {
	position: relative;
	overflow: hidden;
	height: 100%;
	width:100%:;
}
